Class Hierarchy
This inheritance list is sorted roughly, but not completely, alphabetically:

Chart | Chart is base canvas where other plottable objects are rendered
exception |
Error |
Font | Font object is essentially a resource handler for the specific font you want to use
GfxHandle |
Histogram | Histogram is a bar graph to display data frequencey
Image | Image is plain rendering of an image over the window or sub-region of it
Plot | Plot is a line graph to display two dimensional data
Surface | Surface is a graph to display three dimensional data
VectorField | VectorField is a line graph to display two dimensional data
Window | Window is where other objects such as Images, Plots etc